escape.h File Reference
`#include "osl/rating/feature.h"`
`#include "osl/rating/feature/countEffect2.h"`

Go to the source code of this file.

## Classes

class | osl::rating::FromEffect
| 移動元へのきき。attack defense は言葉の意味と逆で自分がattack More...
class | osl::rating::PtypeAttacked
class | osl::rating::ToSupported
class | osl::rating::ImmediateEscape
class | osl::rating::KingEscape

## Namespaces

namespace | osl
namespace | osl::rating